@charset "utf-8";

img {
  width: auto;
  max-width: 100%;
  height: auto;
}
#gasdenki {
	font-size: clamp(16px, 1.171vw, 18px);
}
#gasdenki a {
	color: #0067B5;
  text-decoration: underline;
}
#gasdenki a img {
	transition: .5s;
}
#gasdenki a:hover img {
	opacity: .7;
}
#gasdenki .fs_xsmall {font-size: 80%;}
#gasdenki .fs_small {font-size: 90%;}
#gasdenki .fs_large {font-size: 120%;}
#gasdenki .em {font-weight: bold;}
#gasdenki .underline {text-decoration: underline;}
#gasdenki .txt_right {text-align: right;}
#gasdenki .txt_center {text-align: center;}
#gasdenki .red {color: #f00;}
#gasdenki .blue {color: #2A4093;}
#gasdenki ._mt025 {margin-top: .25em;}
#gasdenki ._mt05 {margin-top: .5em;}
#gasdenki ._mt1 {margin-top: 1em;}
#gasdenki .list > li {
  position: relative;
  padding-left: 1.3em;
}
#gasdenki .list.custom_2 > li {
  padding-left: 2.3em;
}
#gasdenki .list > li + li {
  margin-top: .2em;
}
#gasdenki .list > li::before,
#gasdenki .list > li > .num {
  position: absolute;
  top: 0;
  left: 0;
}
#gasdenki .list.kome > li::before {
  content: "※";
}
#gasdenki .list.smldot > li::before {
	content: "・";
}
#gasdenki .list.square > li::before {
  content: "■";
  color: #0098cb;
}
#gasdenki .list.inline,
#gasdenki .list.inline > li {
  display: inline-block;
}
#gasdenki .list.inline > li {
  text-align: left;
}
#gasdenki .flex {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

/* header */
header {
	padding: 20px 0;
}
header .h_logo {
	width: 20%;
	max-width: 112px;
}

/* footer */
footer {
	padding: 80px 0;
}
footer .ac_link img {
	width: 85px;
}
footer #f_logo {
	width: 107px;
}

#gasdenki .main_img {
  width: 94%;
  max-width: 1520px;
  margin: 2em auto 0;
}

#gasdenki .gaiyo {
	text-align: center;
	padding: 3em 3% 6em;
}
#gasdenki .gaiyo_logo {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
}
#gasdenki .gaiyo_logo > div {
	max-width: 360px;
	border: 4px solid #999;
	border-radius: 1em;
	padding: 1.5em;
}
#gasdenki .gaiyo_logo > ._and {
	border: none;
	padding: 0 1em;
}
#gasdenki .gaiyo_catch {
	margin: 2em auto .75em;
}
#gasdenki section {
	padding: 4em 0 9em;
}
#gasdenki .container > * + * {
	margin-top: 1.5em;
}
#gasdenki .stit {
	width: 60%;
	max-width: 360px;
	background: #0098cb;
	border: 10px solid #fff;
	border-radius: 1.5em;
	line-height: 1;
	text-align: center;
	padding: 1.5em 0;
	margin: -6.75em auto 2.5em;
	position: relative;
}
#gasdenki .stit::after {
	content: "";
	width: 2em;
	height: 1.5em;
	background: #0098cb;
	clip-path: polygon(100% 0, 0 0, 50% 100%);
	position: absolute;
	left: calc(50% - 1em);
	bottom: -1.3em;
}
#gasdenki .stit img {
	height: 28px;
}
#gasdenki #tokuten {
	background: #fff570;
}
#gasdenki #tokuten .stit {
	border-color: #fff570;
}
#gasdenki .r_box {
	background: #e70012;
	text-align: center;
	padding: 1.5em;
}
#gasdenki #info {
	background: #cceaf5;
}
#gasdenki #info .stit {
	border-color: #cceaf5;
}
#gasdenki .w_box {
	background: #fff;
	border-radius: 1em;
	padding: 2em 3em;
}
#gasdenki .b_box {
	background: #fff;
	border: 6px solid #1f528e;
	padding: 1.5em 2em;
}
#gasdenki .flex.course_g {
	align-items: center;
}
#gasdenki .flex.course_g > *:nth-child(1) {
	width: 25%;
	padding: 0 6% 0 2%;
}
#gasdenki .flex.course_g > *:nth-child(2) {
	width: 75%;
}
#gasdenki .b_box_gz {
	border: 3px solid #b2e5f9;
	border-radius: 1em;
	padding: 1.25em;
	margin-top: 1em;
}
#gasdenki .b_box_gz ._tit {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
}
#gasdenki .b_box_gz ._tit ._logo {
	width: 60%;
	max-width: 240px;
	margin-right: 1em;
}
#gasdenki .b_box_gz ._course {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}
#gasdenki .b_box_gz ._course > li {
	width: 26%;
	margin: 15px 1.5% 0 0;
}
#gasdenki .b_box_gz ._course > li:nth-child(2) {
	margin-right: 30%;
}
#gasdenki .b_box_sentaku {
	border: 3px solid #ccc;
	border-radius: 1em;
	padding: 1.25em;
	margin-top: 1em;
}
#gasdenki .b_box_sentaku ._tit {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
}
#gasdenki .b_box_sentaku ._tit ._logo {
	width: 60%;
	max-width: 240px;
	margin-right: 1em;
}
#gasdenki .b_box_sentaku ._course {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 1em;
}
#gasdenki .b_box_sentaku ._course > li {
	width: 32%;
	border: 1px solid #333;
	border-radius: .5em;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	padding: .25em 0;
}
#gasdenki .container > * + .gzplan {
	text-align: center;
	margin-top: 3em;
}
#gasdenki .gzplan a._btn {
	display: block;
	width: 100%;
	max-width: 424px;
	margin: .5em auto 0;
}
#gasdenki .leadcopy {
	text-align: center;
}
#gasdenki .bnr_box > a {
	display: block;
	width: 100%;
	max-width: 642px;
	border: 1px solid #1f528e;
	text-decoration: none;
	margin: 0 auto;
}
#gasdenki .bnr_box > a > span._blank {
	display: block;
	background: #1f528e;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	padding: .5em;
}
#gasdenki .bnr_box > a > span._blank::after {
	content: "";
	display: inline-block;
	width: 1.2em;
	height: 1.2em;
	background: url("../../common/images/icon_blank_w.svg") no-repeat 0 0 / cover;
	vertical-align: -.2em;
	margin-left: .25em;
}
#gasdenki .att_box {
	color: #f00;
	font-weight: bold;
}
#gasdenki #attention {
	background: #cceaf5;
}
#gasdenki #attention .stit {
	border-color: #cceaf5;
}
#gasdenki #faq {
	background: #99d6ea;
}
#gasdenki #faq .stit {
	border-color: #99d6ea;
}
#gasdenki .w_box._qa .trigger {
	font-size: 115%;
	padding: .75em 0 .75em 3em;
	position: relative;
	cursor: pointer;
}
#gasdenki .w_box._qa .trigger > span {
	color: #0098cb;
	font-weight: bold;
	position: absolute;
	top: .75em;
	left: 0;
}
#gasdenki .w_box._qa .trigger + div + .trigger {
	border-top: 2px dotted #666;
}
#gasdenki .w_box._qa .trigger + div {
	display: none;
	background: #fffde2;
	padding: 1em;
	margin-bottom: 1em;
}
#gasdenki .w_box._qa .trigger + div > * + * {
	margin-top: .5em;
}
#gasdenki .table {
	width: 100%;
	margin: .5em auto;
}
#gasdenki .table tr > * {
	background: #fff;
	border: 1px solid #999;
	text-align: center;
	padding: .5em 1em;
	vertical-align: middle;
}
#gasdenki .table tr > th {
	background: #0098cb;
	color: #fff;
	white-space: nowrap;
}
#gasdenki .list.square._contact ._tit {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: .5em;
}
#gasdenki .list.square._contact > li {
	padding-left: 2em;
}
#gasdenki .list.square._contact > li + li {
	margin-top: 2em;
}
#gasdenki .list.square._contact > li::before {
	font-size: 120%;
}
#gasdenki .c_box {
	background: #fffab7;
	border: 2px solid #fff570;
	border-radius: 1em;
	padding: 2em 3em;
	text-align: center;
}
#gasdenki .c_box_tit {
	font-size: 160%;
	font-weight: bold;
	margin-bottom: .5em;
}
#gasdenki .flex._tel {
	justify-content: center;
	align-items: center;
	font-size: 160%;
	font-weight: bold;
	line-height: 1;
}
#gasdenki .flex._tel .tel_link {
	display: inline-flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
}
#gasdenki .flex._tel .tel_link + .tel_link::before {
	content: "／";
	font-weight: normal;
	margin: 0 .5em;
}
#gasdenki .flex._tel .tel_link ._icon {
	font-size: 75%;
	border: 1px solid #000;
	padding: .2em .5em;
	margin-right: .5em;
}
#gasdenki .flex._tel .tel_link ._num {
	font-size: 110%;
	letter-spacing: .05em;
	position: relative;
}
#gasdenki .flex._tel .tel_link ._num a {
	display: none;
}
#gasdenki .flex._add {
	justify-content: center;
	margin-top: 1em;
}
#gasdenki .flex._add  * + * {
	margin-left: 2em;
}
#gasdenki .flex._energia > *:nth-child(1) {
	width: 140px;
}
#gasdenki .flex._energia > *:nth-child(2) {
	width: calc(100% - 170px);
}
#gasdenki .bb_box {
	border-top: 10px solid #f2f2f2;
	text-align: center;
	padding: 4em 0;
}




/* ---------------------------------------------
  for Smartphone Style
--------------------------------------------- */
@media only screen and (max-width: 768px) {
	
	#gasdenki {
		font-size: clamp(14px, 3.733vw, 16px);
	}
	#gasdenki .flex {
		flex-direction: column;
	}
	
  /* header */
	header {
		padding: 10px 0;
	}
	
	/* footer */
	footer {
		padding: 40px 0;
	}
	#gasdenki .main_img {
    margin-top: 1em;
  }
	#gasdenki .gaiyo {
    padding-top: 2em;
	}
	#gasdenki .gaiyo_logo {
		flex-direction: column;
	}
	#gasdenki .gaiyo_logo > div {
		border-width: 2px;
		padding: 1em 1.5em;
	}
	#gasdenki .gaiyo_logo > ._and {
		width: 10%;
		max-width: 54px;
		padding: 1em 0;
	}
	#gasdenki section {
		padding: 2em 0 5em;
	}
	#gasdenki .container > * + * {
		margin-top: 1em;
	}
	#gasdenki .stit {
		border-width: 5px;
		border-radius: 1em;
		padding: 1em 0;
		margin: -4em auto 1.5em;
	}
	#gasdenki .stit::after {
		width: 1.5em;
		height: 1em;
		left: calc(50% - .75em);
		bottom: -.9em;
	}
	#gasdenki .stit img {
		height: 18px;
	}
	#gasdenki .r_box {
		padding: 1em;
	}
	#gasdenki .w_box {
		padding: 1.5em 5%;
	}
	#gasdenki .b_box {
		border-width: 3px;
		padding: 1.5em 5%;
	}
	#gasdenki .b_box_logo img {
		width: 80%;
		max-width: 255px;
	}
	#gasdenki .flex.course_g > *:nth-child(1) {
		width: 40%;
		max-width: 190px;
		padding: 0;
	}
	#gasdenki .flex.course_g > *:nth-child(2) {
		width: 100%;
		margin-top: 1em;
	}
	#gasdenki .b_box_gz {
		border-width: 2px;
		border-radius: .5em;
		padding: 1em;
	}
	#gasdenki .b_box_gz ._tit {
		flex-direction: column;
		justify-content: center;
	}
	#gasdenki .b_box_gz ._tit ._logo {
		margin-right: 0;
		margin-bottom: .5em;
	}
	#gasdenki .b_box_gz ._course {
		justify-content: space-between;
	}
	#gasdenki .b_box_gz ._course > li {
		width: 48%;
		margin: 15px 0 0;
	}
	#gasdenki .b_box_gz ._course > li:nth-child(2) {
		margin-right: 0;
	}
	#gasdenki .b_box_sentaku {
		border-width: 2px;
		border-radius: .5em;
		padding: 1em;
	}
	#gasdenki .b_box_sentaku ._tit {
		flex-direction: column;
		justify-content: center;
	}
	#gasdenki .b_box_sentaku ._tit ._logo {
		margin-right: 0;
		margin-bottom: .5em;
	}
	#gasdenki .b_box_sentaku ._course {
		flex-direction: column;
		margin-top: 0;
	}
	#gasdenki .b_box_sentaku ._course > li {
		width: 100%;
		padding: .5em;
		margin-top: .75em;
	}
	#gasdenki .b_box_sentaku ._course > li br {
		display: none;
	}
	#gasdenki .leadcopy {
		text-align: left;
	}
	#gasdenki .w_box._qa .trigger + div + .trigger {
		border-top-width: 1px;
	}
	#gasdenki .table tr > * {
		line-height: 1.4;
		padding: .5em;
	}
	#gasdenki .list.square._contact ._tit {
		font-size: 110%;
	}
	#gasdenki .list.square._contact > li::before {
		font-size: 110%;
	}
	#gasdenki .c_box {
		border-width: 1px;
		padding: 1em 4%;
	}
	#gasdenki .c_box_tit {
		font-size: 140%;
	}
	#gasdenki .flex._tel {
		font-size: 150%;
	}
	#gasdenki .flex._tel .tel_link + .tel_link {
		margin-top: .5em;
	}
	#gasdenki .flex._tel .tel_link + .tel_link::before {
		content: none;
	}
	#gasdenki .flex._tel .tel_link ._num {
		color: #1f528e;
		text-decoration: underline;
	}
	#gasdenki .flex._tel .tel_link ._num a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	#gasdenki .flex._add  * + * {
		margin-left: 0;
	}
	#gasdenki .flex._energia > *:nth-child(1) {
		width: 30%;
	}
	#gasdenki .flex._energia > *:nth-child(2) {
		width: 100%;
		margin-top: 1em;
	}
	#gasdenki .bb_box {
		border-top-width: 5px;
		padding: 2em 4%;
	}
	
	
  
}

/* ---------------------------------------------
  for Tablet & PC Style
--------------------------------------------- */
@media only screen and (min-width: 769px) {  
  
  
  
}